{
    "dc_identifier": "nl.gm0402.2c.2021.4257637-1",
    "dc_title": "COMMISSIE Gezamenlijke commissies 2021-05-26 - Opening en vaststellen agenda Beeldvorming",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hilversum op 2021-05-26. Onderdeel: Opening en vaststellen agenda Beeldvorming.",
    "dc_source": "https://hilversum.bestuurlijkeinformatie.nl/Agenda/Index/2525ee2d-6ea1-4af1-aac7-ad2eb98a1d47",
    "dc_publisher": "gm0402",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-09",
    "foi_publishedDate": "2021-05-26",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Hilversum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hilversum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0402.2c.2021.4257637-1",
    "dc_externalIdentifier": "4257639",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-26",
    "foi_meetingNumber": "4257637",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0402.2c.2021.4257637-1.doc.1",
            "dc_title": "Agenda gezamenlijke commissie Kadernota 2021 d.d. 26 mei 2021",
            "foi_fileName": "Concept-agenda%20gezamenlijke%20commissie%20kadernota%2026%20mei%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=aafef1d3-6b11-4d94-acba-319de2dfc010"
        },
        {
            "dc_identifier": "nl.gm0402.2c.2021.4257637-1.doc.2",
            "dc_title": "Commissie 26-5-21 Agenda 1 en 2",
            "foi_fileName": "Commissie%2026-5-21%20Agenda%201%20en%202.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=dc536ca5-a415-428f-bdb8-b3d1b381ca05"
        }
    ]
}